@font-face {
  font-family: Montserrat-Regular;
  src: url('../../static/fonts/montserrat/Montserrat-Regular.ttf');
}

@font-face {
  font-family: Montserrat-Medium;
  src: url('../../static/fonts/montserrat/Montserrat-Medium.ttf');
}

@font-face {
  font-family: Montserrat-Bold;
  src: url('../../static/fonts/montserrat/Montserrat-Bold.ttf');
}

@font-face {
  font-family: Montserrat-Italic;
  src: url('../../static/fonts/montserrat/Montserrat-Italic.ttf');
}

@font-face {
  font-family: Montserrat-Black;
  src: url('../../static/fonts/montserrat/Montserrat-Black.ttf');
}

@mixin x-font-mr-small {
  font-family: Montserrat-Regular;
  font-size: 12px;
}

@mixin x-font-mr-small {
  font-family: Montserrat-Regular;
  font-size: 15px;
}

@mixin x-font-mm-small {
  font-family: Montserrat-Medium;
  font-size: 12px;
}
